### Signal

# Notify Notification::closed

#### Declaration

    void
    closed (
      NotifyNotification* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the notification is closed.

Note that when a `NotifyNotification` is used in a sandboxed environment where XDG Desktop Notification Portal is implicitly used, the signal `NotifyNotification::closed` is only emitted when the notification is closed in response to an user action response.

NO signal will be emitted if the user or the daemon dismissed the notification for any other reason.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.